h2 {
    text-align: center;
}

#content {
    margin-bottom: 30px;
}

#formdest {
    margin: auto;
    width: 70%;
}

#flight-detail,
#hotel-detail,
#friend-list {
    width: 70%;
}

#addtrip {
    margin: auto;
    width: 70%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

.button-add-flight {
    border: none;
    background: none;
    color: #0066FF;
    font-size: 17px;
    margin-right: 50px;
}

#addflight {
    min-width: 250px;
}

* {
    box-sizing: border-box;
}

body {
    font: 16px Arial;
}

/*the container must be positioned relative:*/
.autocomplete {
    position: relative;
    display: inline-block;
}

input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
}

input[type=text] {
    background-color: #f1f1f1;
    width: 100%;
}

input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.start-plan {
    height: 200px;
    position: relative;
}

.center {
    margin: 0;
    position: absolute;
    left: 49%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#btn-create {
    width: 250px;
    height: 80px;
}